The Accidental Rubyist

invalid byte sequence in UTF-8

rbcurse 1.1.1 released

leave a comment »

I should have released this ages ago, but after moving my code to 1.9.1, I just could not get out of adding new components, features or cleaning up, or outright rewriting.

So here is 1.1.1 which is the 1.9 version. Please note that 0.1.3 is the 1.8.7 version. I believe 1.1.1 also runs on 1.8.6/7 but I’ve not fully tested it on 1.8. I’ve moved over to the Snow Leopard (Intel) machine — no longer on the old PowerPC, although its lying on my bed collecting dust.

Please use the master19 branch on github if you go there.

Advertisements

Written by totalrecall

May 6, 2010 at 11:48 pm

Posted in ncurses, rbcurse, ruby

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: